[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F7 Zope package



Denis Leroy wrote:
Brian Pepple wrote:
On Tue, 2007-05-08 at 18:42 +0530, Debarshi 'Rishi' Ray wrote:
What is happening here is that no matter who wants to maintain Python
2.4.x in whatever form for Fedora 7, the idea is being shot down since
Jeremy (the main Python maintainer) does not like it. That is what
needs a little explaining. All that I have seen is that it will cause
"agonizing pain", "it is too difficult", etc..

No, the reason the idea is being shot down is because the majority of
FESCo does not like the idea.  You are seriously mis-characterizing
FESCo's decision by implying that Jeremy is the sole reason that Python
2.4 is not being maintained in F7.

Why does this even have to go to FESCO in the first place ? We should just make a Call For Submissions for packagers to try Alan's idea and package python 2.4 with zope, and it should just go through the regular review process... If it's really too difficult to do, we'll either have noone willing to do the work, or the submitted packages will have too many problems to go through review. Just follow the process...


+1. but for some reason FESco has decided to veto this before its even tried, hence my comparison to censorship.

Regards,

Hans


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]